H_rho=0.3061; % [g/cm^3]
Hh=13.72; % !! Hh<HH1 Assumption for initial condition 
HH1=50;HH2=50;HR1=2;HR2=20;
H_V=1/3*pi*((HR2/HH1)^2*Hh^3+(HR2/HH1)*HR1*Hh^2+HR1^2*Hh);
H_M=H_rho*H_V;
load('RC_simplified');


Ts=0.1;
u_prbs=idinput(1500/Ts,'prbs',[0 1/100],[0 2]);
t_prbs=transpose(0:Ts:(length(u_prbs)-1)*Ts);
input_disturbance_feeders=[t_prbs,u_prbs];
u_prbs2=idinput(1500/Ts,'prbs',[0 1/100],[-0.02 0.02]);
input_disturbance_feed_speed=[t_prbs,u_prbs2];
u_prbs3=idinput(1500/Ts,'prbs',[0 1/100],[-0.02 0.02]);
input_disturbance_feed_volume=[t_prbs,u_prbs3];
